Wednesday, July 15, 2009

Google Web Toolkit 1.7 (GWT) in Eclipse 3.4

Make sure your Eclipse knows that you are using GWT 1.7.0